□ 개요

o 알집에서 원격코드 실행이 가능한 취약점 발견

o 영향 받는 버전을 사용 중인 이용자는 해결 방안에 따라 최신 버전으로 업데이트 권고

□ 설명

o ISO 압축 포맷에서 입력 데이터의 길이에 대한 검증이 미흡하여 발생하는 원격코드 실행 취약점

□ 영향 받는 제품

o 알집

– 10.84 및 이전 버전

□ 해결 방안

o 제조사 홈페이지를 참고하여 취약점이 해결된 버전(10.85) 또는 그 이상의 버전으로 업데이트 수행

<출처:보호나라>

Share.

About Author

오른손 컴퓨터, 왼손에는 콜라를 좋아하는 대한민국 청년입니다.
새로운 PC 하드웨어 체험기회는 언제나 환영합니다.

Comments